IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_ORC_GLB_MEDICO' AND COLUMN_NAME = 'UF_COMPRADOR')
BEGIN 
   ALTER TABLE EST_ORC_GLB_MEDICO ADD UF_COMPRADOR VARCHAR(4) NULL;
END


